@charset "UTF-8";

#menu_bar { /* this is the  menubar that goes under the header */
	background: url("/f/themes/default/background-menu.jpg");
	width:761px;
	height:45px;
	clear:both;
	margin-top: 0px;
	margin-left: 10px;
}

#menu_element a 
{
	font-size: 10pt;
	text-decoration:none;
	color: #FAFAFA;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#menu_element a:hover
{
	
	font-size: 10pt;
	text-decoration:none;
	color: #336699;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

td.on {
background: url('/f/themes/default/background-menu-180.jpg');
}

td.off {
background: url("/f/themes/default/background-menu.jpg");
}

